function FileData_Pairs(x)
{
x.t("5.5","capacitors");
x.t("recommended","capacitors");
x.t("gnd","especially");
x.t("lines","figure");
x.t("addition","solutions");
x.t("especially","audio");
x.t("solutions","described");
x.t("overvoltage","protection");
x.t("connected","gnd");
x.t("capacitors","5.5");
x.t("capacitors","addition");
x.t("capacitors","overvoltage");
x.t("capacitors","connected");
x.t("figure","figure");
x.t("audio","lines");
x.t("protection","5.5");
x.t("described","above");
x.t("above","recommended");
}
